.main {
  margin-top: 20px;
  margin-bottom: 20px;
}
.post {
  padding-bottom:20px;
  margin-bottom:20px;
  border-bottom: 1px solid #999;
}

.post .post-title a{
  color:#333;
}
.post .thum{
  margin-right:40px;
  width:80%;
}
.post .thumb img{
  width:100%;
}
.alt1
{
background:#FFD700;
min-height:2000px;
}

.alt2
{
background:#F9A502;
min-height:150px;
color:#fff;
text-align:center;
}
.padding
{
padding-top:20px;
padding-bottom:20px;
}
.boxlogin{
  margin: 50px auto;
  width:320px;
}
.btn:focus{
  outline: none;
}
.jumbotron{
	background-color: #663399;
	border-radius: 8px 8px 0px 0px;
	margin-bottom: 0px;
	padding: 16px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
}
.jumbotron h1{
	color: #fff;
	font-size: 36px;
	text-align: center;
	text-shadow: 0px 1px #fff;
}
.fcontacto{
	padding: 14px;
}
.logito{
	margin-bottom: 6px;
	text-align: center;
}
